[XP Prof] Intel D525MW und XP

13/02/2013 - 15:38 von Ulrich F. Heidenreich | Report spam
Guten Morgen!

Seit einigen Tagen versuche ich, auf dem Intel D525MW ein WinXP
Professional zu installieren. Die Installation von einer auf SP3
geslipstreamten CD scheitert an <http://invalid.de/watnu.jpg>.

Intel meint dazu auf
<http://www.intel.com/support/mother...cisys>,
man müsse mit SP2 installieren, um diesen Fehler zu vermeiden.

Pikanterweise geht das mit einem XP-Prof, welches bereits inklusiv SP2
ausgeliefert wurde, jedoch nicht mit der auf SP3 'hochgeslipstreamten'
CD, die im Auslieferzustand lediglich SP1 enthielt.

Wat nu? Habe ich mich da "verslipstreamt" oder mag dieses Board
tatsàchlich ein XP-Prof mit *exakt* SP2 benötigen: Also weder SP1
noch SP3?

TIA,
Ulrich

Da ich nicht genau weiß, in welchem Hasen der Pfeffer nun liegen mag
(ggfls Zielgruppe àndern):

Xpost nach de.comp.hardware.cpu+mainboard.intel und de.comp.os.ms-windows.misc
Followup-To nach de.comp.hardware.cpu+mainboard.intel
 

Lesen sie die antworten

#1 Joseph Terner
13/02/2013 - 16:59 | Warnen spam
On Wed, 13 Feb 2013 15:38:35 +0100, Ulrich F. Heidenreich wrote:

Seit einigen Tagen versuche ich, auf dem Intel D525MW ein WinXP
Professional zu installieren. Die Installation von einer auf SP3
geslipstreamten CD scheitert an <http://invalid.de/watnu.jpg>.

Intel meint dazu auf
<http://www.intel.com/support/mother...esktop/sb/


CS-028426.htm#pcisys>,
man müsse mit SP2 installieren, um diesen Fehler zu vermeiden.



Das ist eine verallgemeinerte Aussage, die 2007 nicht aktualisiert wurde,
weil da làngst Vista auf dem Markt war. Da lese ich raus, daß Windows XP
erst ab SP2 mit PCI Express klarkommt. SP3 natürlich ebenfalls, würde ja
sonst an jedem Netbook scheitern...

Pikanterweise geht das mit einem XP-Prof, welches bereits inklusiv SP2
ausgeliefert wurde, jedoch nicht mit der auf SP3 'hochgeslipstreamten'
CD, die im Auslieferzustand lediglich SP1 enthielt.



Da hast Du wohl beim Basteln was falsch gemacht.

Wat nu? Habe ich mich da "verslipstreamt" oder mag dieses Board
tatsàchlich ein XP-Prof mit *exakt* SP2 benötigen: Also weder SP1
noch SP3?



So ein Showstopper wàre wohl schon beim Entwickeln aufgefallen.

Installiere mit einem offiziellen SP3-Medium. "Slipstreaming" war schon
immer Gefrickel.

Joseph

Ähnliche fragen